deepin-diskmanager (6.0.3) unstable; urgency=medium

  * new tag v6.0.3

 -- Wang Yu <wangyu@uniontch.com>  Fri, 28 Mar 2025 09:04:53 +0800

deepin-diskmanager (6.0.2) unstable; urgency=medium

  * new tag v6.0.2
  * fix get device info fail when init.

 -- wangrong <wangrong@uniontech.com>  Tue, 18 Mar 2025 14:21:23 +0800

deepin-diskmanager (6.0.1) unstable; urgency=medium

  * new tag v6.0.1

 -- xiepengfei <xiepengfei@uniontech.com>  Mon, 20 Jan 2025 13:18:36 +0800

deepin-diskmanager (1.4.2) unstable; urgency=medium

  * new tag v1.4.2

 -- re2zero <yangwu@uniontech.com>  Sat, 14 Dec 2024 05:07:29 +0800

deepin-diskmanager (1.4.1) unstable; urgency=medium

  * new tag v1.4.1

 -- wangrong <wangrong@uniontech.com>  Fri, 08 Nov 2024 14:53:09 +0800

deepin-diskmanager (1.3.39) unstable; urgency=medium

  * adapt disk interface.

 -- wangrong <wangrong@uniontech.com>  Thu, 17 Oct 2024 19:47:11 +0800

deepin-diskmanager (1.3.38) unstable; urgency=medium

  * add polkit support.
  * fix command injection.

 -- wangrong <wangrong@uniontech.com>  Tue, 10 Sep 2024 09:17:08 +0800

deepin-diskmanager (1.3.37) unstable; urgency=medium

  * new tag v1.3.37
  * fix block checking issue.

 -- re2zero <yangwu@uniontech.com>  Thu, 08 Aug 2024 01:21:52 +0800

deepin-diskmanager (1.3.36) unstable; urgency=medium

  * new tag v1.3.36

 -- re2zero <yangwu@uniontech.com>  Tue, 16 Apr 2024 16:11:48 +0800

deepin-diskmanager (1.3.35) unstable; urgency=medium

  * adapt to new computer models PGUX

 -- wangrong <wangrong@uniontech.com>  Wed, 03 Apr 2024 15:11:48 +0800

deepin-diskmanager (1.3.34) stable; urgency=medium

  * adapt to new computer models PGUX-L5651

 -- wangrong <wangrong@uniontech.com>  Tue, 26 Mar 2024 13:12:41 +0800

deepin-diskmanager (1.3.33) stable; urgency=medium

  * update rules to disable service

 -- wangrong <wangrong@uniontech.com>  Tue, 05 Mar 2024 15:40:38 +0800

deepin-diskmanager (1.3.32) stable; urgency=medium

  * fix front-end startup stuck

 -- wangrong <wangrong@uniontech.com>  Fri, 19 Jan 2024 09:53:33 +0800

deepin-diskmanager (1.3.31) stable; urgency=medium

  * fix: mount as root
  * fix: UI error

 -- re2zero <yangwu@uniontech.com>  Tue, 26 Dec 2023 16:36:26 +0800

deepin-diskmanager (1.3.30) stable; urgency=medium

  * fix: 修复“ZHITAI PC005”型号名未识别的相关问题

 -- re2zero <yangwu@uniontech.com>  Wed, 18 Oct 2023 09:56:33 +0800

deepin-diskmanager (1.3.29) stable; urgency=medium

  * Fix some mountpoints are umounted.
  * Fix system services mounts are masked
  * Fix some UI issues
  * Fix fail to format with crypt on v23

 -- re2zero <yangwu@uniontech.com>  Thu, 10 Aug 2023 10:30:24 +0800

deepin-diskmanager (1.3.28) stable; urgency=medium

  * 适配W585

 -- guonafu <guonafu@uniontech.com>  Thu, 23 Feb 2023 09:58:43 +0800

deepin-diskmanager (1.3.27) stable; urgency=medium

  * 修复本机磁盘分区挂载点为空

 -- guonafu <guonafu@uniontech.com>  Thu, 23 Feb 2023 09:58:43 +0800
 
 deepin-diskmanager (1.3.26) stable; urgency=medium

  * UFS适配

 -- guonafu <guonafu@uniontech.com>  Wed, 04 Jan 2023 09:58:43 +0800

deepin-diskmanager (1.3.14) stable; urgency=low

  * 磁盘管理器V1.3第十四次发版
  * 142285 系统盘全盘加密操作加入vg的pv，擦除与挂载功能可以操作
  * 141695 已有分区挂载/media/，新建lv/加密lv/擦除分区/擦除加密分区均未自动挂载，提示：挂载创建文件夹失败
  * 141919 vg下有加密卷时删除vg
  * 142229 外设磁盘分区挂载后插拔磁盘，分区信息显示未被挂载

 -- yuandandan <yuandandan@uniontech.com>  Thu, 23 Jun 2022 16:43:16 +0800

deepin-diskmanager (1.3.13) stable; urgency=low

  * 磁盘管理器V1.3第十三次发版
  * 149009 优化-新建分区挂载点优化
  * 128865 LVM-系统盘全盘加密-卸载VG和LV-swap分区-lv空间调整-vg空间调整
  * 128887 优化-翻译更正
  * 134539 一次性创建多个加密分区，创建第二个加密分区时分区大小/分区名称显示为灰色字体
  * 138089 解锁成功不进行挂载分区信息未实时刷新
  * 138175 无密码提示时加密分区解锁界面有密码提示框
  * 138685 1051-20200513镜像-ext*加密分区系列使用磁盘挂载功能文管中新建文件无权限
  * 138823 新建分区挂载/tmp,/usr挂载点系统异常
  * 139057 卸载的加密逻辑卷右侧信息显示不对
  * 139189 新建加密失败时未提示“新建加密失败”的提示


 -- yuandandan <yuandandan@uniontech.com>  Wed, 15 Jun 2022 17:43:16 +0800

deepin-diskmanager (1.3.12) stable; urgency=low

  * 磁盘管理器V1.3第十二次发版
  * 128891 磁盘加密-UI变更-图标的替换
  * 128893 磁盘加密-UI变更-代码逻辑的状态判断
  * 128839 磁盘解密-加密盘卸载-业务逻辑的添加
  * 128837 磁盘解密-加密盘挂载-业务逻辑的添加
  * 128813 磁盘解密-添加有密码提示解密界面-界面的添加
  * 128815 磁盘解密-添加解密界面-界面的添加
  * 128847 LVM-加密盘创建VG
  * 136413 创建容量不符合规则的分区/加密分区，【确定】按钮未置灰
  * 135095 新建分区/卷界面复原按钮没有恢复初始设置

 -- yuandandan <yuandandan@uniontech.com>  Thu, 2 Jun 2022 17:43:16 +0800

deepin-diskmanager (1.3.11) stable; urgency=low

  * 磁盘管理器V1.3第十一次发版
  * 128825 磁盘加密-新建加密-分区
  * 128827 磁盘加密-新建加密-LV
  * 128831 磁盘加密-擦除加密-磁盘\分区
  * 128833 磁盘加密-擦除加密-LV
  * 128217 fat32分区/fat32逻辑卷使用磁盘挂载功能后重启电脑该分区/逻辑卷创建文件夹无权限

 -- yuandandan <yuandandan@uniontech.com>  Wed, 25 May 2022 10:43:16 +0800

deepin-diskmanager (1.3.10) stable; urgency=low

  * 磁盘管理器V1.3第十次发版
  * 126825 任意功能加载过程中按下ESC按键加载界面退出
  * 125617 逻辑卷存储数据后空间调整界面区间值错误，缩小后该分区为未知的文件系统
  * 125591 分区空间调整区间值显示错误

 -- yuandandan <yuandandan@uniontech.com>  Tue, 26 Apr 2022 15:43:16 +0800

deepin-diskmanager (1.3.9) stable; urgency=low

  * 磁盘管理器V1.3第九次发版
  * 126029 选中外设盘首次创建vg后左侧边栏检查与设计不符
  * 125617 逻辑卷存储数据后空间调整界面区间值错误，缩小后该分区为未知的文件系统
  * 125591 分区空间调整区间值显示错误

 -- yuandandan <yuandandan@uniontech.com>  Wed, 20 Apr 2022 10:43:16 +0800

deepin-diskmanager (1.3.8) stable; urgency=low

  * 磁盘管理器V1.3第八次发版
  * 115801 创建1024gib逻辑卷组完成后容量信息未转换为1TIB
  * 119303 vg空间调整时容量设置为不是4的整倍数进行空间调整时，创建完成后的vg信息无变化
  * 122565 调整系统字体,磁盘一级页面显示异常
  * 123605 卸载逻辑卷弹窗提示与实际情况不符

 -- yuandandan <yuandandan@uniontech.com>  Wed, 13 Apr 2022 11:43:16 +0800

deepin-diskmanager (1.3.7) stable; urgency=low

  * 磁盘管理器V1.3第七次发版
  * 122565 调整系统字体,磁盘一级页面显示异常
  * 122541 创建逻辑卷后插拔磁盘后删除lv/vg失败
  * 122289 逻辑卷类型为磁盘不支持的类型（如xfs)进行空间调整功能异常
  * 122231 逻辑卷/分区空间调整界面，容量输入框没有区间值
  * 121889 卸载分区弹窗提示与实际情况不符
  * 121871 新创建的vg进行空间调整扩容时弹窗提示需要迁移数据
  * 120159 整盘创建vg,vg剩余空间只有几mib时，查看pv硬盘信息炸状态条异常
  * 119303 vg空间调整时容量设置为不是4的整倍数进行空间调整时，创建完成后的vg信息无变化
  * 118951 新创建的vg进行空间调整缩小弹窗提示需要迁移数据
  * 116009 创建卷组时偶现创建失败

 -- yuandandan <yuandandan@uniontech.com>  Thu, 7 Apr 2022 12:43:16 +0800

deepin-diskmanager (1.3.6) stable; urgency=low

  * 磁盘管理器v1.3第六次发版
  * 118551 分区空间调整缩小容量时弹窗提示信息错误 	
  * 118627 VG中已有逻辑卷，删除添加到VG的磁盘弹窗提示信息异常 	
  * 109925 分区格式为非fat32的分区擦除后分区格式为fat32,往该分区中创建文件无权限 	
  * 118569 fat32格式类型无法进行分区空间调整 	
  * 118743 逻辑卷组空间调整时既有添加又有移除的操作空间调整失败 	
  * 118785 逻辑卷空间调整设置为超过可调整的最大/最小空间提示信息错误 	
  * 118791 逻辑卷格式类型为fat32时空间调整弹窗提示易用性差 	
  * 118807 新创建的逻辑卷进行无法直接进入到空间调整界面 	
  * 118951 新创建的vg进行空间调整缩小弹窗提示需要迁移数据 
  * 119081 当磁盘可用空间小于100MiB时创建卷组vg可以进入【下一步】 	
  * 119097 格式类型为Unknown擦除失败 	
  * 119303 vg空间调整时容量设置为不是4的整倍数进行空间调整时，创建完成后的vg信息无变化 	
  * 119129 逻辑卷空间调整时容量设置为不是4的整倍数进行空间缩小，确定按钮无响应 	

 -- liuwenhao <liuwenhao@uniontech.com>  Wed, 30 Mar 2022 13:09:34 +0800

deepin-diskmanager (1.3.5) stable; urgency=low

  * 磁盘管理器V1.3第五次发版
  * 添加、删除逻辑卷组VG中的物理卷
  * 删除pv
  * 磁盘分区容量缩小功能
  * 放大、缩小逻辑卷LV
  * lv挂载卸载
  * lv擦除
  * 已经添加到VG的分区，选中分区右键信息展示
  * 已经添加到VG的磁盘，选中磁盘右键信息展示
  * 逻辑卷组节点选中右侧信息展示
  * 逻辑卷节点选中右侧信息展示
  * 115945 任意选中硬盘进行硬盘健康检测软件闪退
  * 115491 创建逻辑卷组设置空间界面容量输入框汉字，特殊符号未做限制
  * 103763 软件加载过程中强制退出后重启软件登陆后闪退
  * 109227 有分区格式类型的分区高级、安全擦除提交内核失败
  * 110712 有多个空闲分区时，对其中一个空闲分区进行擦除操作，提示[提交内核失败]
  * 115653 扩展分区在创建逻辑卷组时依然显示，选中全部空间创建逻辑卷组失败
  * 115605 创建逻辑卷页面逻辑卷名称有删除标志

 -- yuandandan <yuandandan@uniontech.com>  Thu, 17 Mar 2022 10:43:16 +0800

deepin-diskmanager (1.3.4) stable; urgency=low

  * 磁盘管理器V1.3第四次发版
  * 100278 创建逻辑卷（LV）功能开发
  * 100321 创建逻辑卷组（VG）功能开发
  * 100274 删除逻辑卷组（VG）功能实现
  * 100273 删除逻辑卷（LV）功能开发
  * 100324 后端实现逻辑卷组（VG）创建功能

 -- yuandandan <yuandandan@uniontech.com>  Thu, 3 Mar 2022 14:30:16 +0800

deepin-diskmanager (1.3.3) stable; urgency=low

  * 磁盘管理器V1.3第三次发版
  * 110108 磁盘不支持的格式类型整盘右侧容量信息展示异常
  * 110025 切换系统字号使用软件擦除界面未显示完整
  * 110016 空闲分区擦除无法结束加载动画，未成功擦除
  * 109947 磁盘管理器深色模式擦除界面字体颜色不符合整体风格
  * 109925 分区格式为非fat32的分区擦除后分区格式为fat32,往该分区中创建文件无权限
  * 108589 【桌面专业版1050】【预发布版本第一轮集成测试】
   【磁盘管理器】维语环境下，界面显示重叠

 -- yuandandan <yuandandan@uniontech.com>  Thu, 6 Jan 2022 9:50:16 +0800

deepin-diskmanager (1.3.2) stable; urgency=low

  * 磁盘管理器V1.3第二次发版
  * 109061 【UI】【正在擦除界面的关闭按钮显示问题】
  * 109049 【UI】【选择安全和高级选项之后，弹窗里的标题和内容位置有跳动】
  * 109039 【UI】【擦除弹窗的尺寸问题】
  * 109037 本地1T硬盘剩余容量全部创建，创建失败
  * 109015 鼠标查看整盘右侧空间容量横框信息，移除鼠标时，分区信息仍显示在横框上面
  * 109227 有分区格式类型的分区高级、安全擦除提交内核失败
  * 109209 机械硬盘���闲分区擦除提示提交内核失败
  * 109133 外设固态硬盘识别介质类型错误，识别为机械硬盘
  * 109090 插拔外设硬盘，主页面未实时刷新

 -- yuandandan <yuandandan@uniontech.com>  Tue, 28 Dec 2021 16:55:16 +0800

deepin-diskmanager (1.3.1) stable; urgency=low

  * 新功能第一次发版
  * 新增擦除功能

 -- yuandandan <yuandandan@uniontech.com>  Mon, 20 Dec 2021 14:35:16 +0800

deepin-diskmanager (1.2.26) stable; urgency=low

  * 1040第二十六次发版
  * 101889 【CPM2021110900040】【KelvinV-W5851 5.7.0.6(C233) + BIOS 1.00.30+ EC 1.30】
    【HUAWEI】【UOS】【L2】【存储】【VN2】将sdd4删除并创建一个ntfs 15G的文件分区，
    向内复制10G文件，将文件彻底删除后再往内复制10G文件提示分区已满，
    再次尝试删除文件，提示文件非空。（一般+必现+常用功能）

 -- yuandandan <yuandandan@uniontech.com>  Fri, 26 Nov 2021 16:35:16 +0800

deepin-diskmanager (1.2.25) stable; urgency=low

  * 1040第二十五次发版
  * 添加安全加固编译参数

 -- yuandandan <yuandandan@uniontech.com>  Tue, 16 Nov 2021 17:35:16 +0800

deepin-diskmanager (1.2.24) stable; urgency=low

  * 1040第二十四次发版
  * 修改rpm文件

 -- yuandandan <yuandandan@uniontech.com>  Thu, 4 Nov 2021 19:35:16 +0800

deepin-diskmanager (1.2.23) stable; urgency=low

  * 1040第二十三次发版
  * 101121 挂载主目录路径下无文件时，重复挂载该挂载点，无弹窗提示
  * 100208 龙芯5000-启动磁盘管理器，输入认证之后，出现明显卡顿
  * 99212 磁盘标题栏退出后查看进程未退出

 -- yuandandan <yuandandan@uniontech.com>  Thu, 4 Nov 2021 15:35:16 +0800

deepin-diskmanager (1.2.22) stable; urgency=low

  * 1040第二十二次发版
  * 89409 【服务器企业版1040】【x86_64】磁盘管理器点击卸载HDD失败，重启后进不了系统

 -- yuandandan <yuandandan@uniontech.com>  Mon, 1 Nov 2021 13:35:16 +0800

deepin-diskmanager (1.2.21) stable; urgency=low

  * 1040第二十一次发版
  * 95600 通过命令打开磁盘管理器，不需要登录就能进入应用界面
  * 89885 KLU-启动磁盘管理器查看系统监视器磁盘，cpu/内存均无浮动情况

 -- yuandandan <yuandandan@uniontech.com>  Thu, 23 Sep 2021 11:35:16 +0800

deepin-diskmanager (1.2.20) stable; urgency=low

  * 1040第二十次发版
  * 两个中文字符的按钮，字符中间添加空格

 -- yuandandan <yuandandan@uniontech.com>  Tue, 7 Sep 2021 15:35:16 +0800

deepin-diskmanager (1.2.19) stable; urgency=low

  * 1040第十九次发版
  * 91672 终端root用户启动磁盘应用图标异常
  * 90263 打开外设硬盘的二级界面,拔出外设硬盘时，二级界面依然显示在界面

 -- yuandandan <yuandandan@uniontech.com>  Wed, 18 Aug 2021 15:35:16 +0800

deepin-diskmanager (1.2.18) stable; urgency=low

  * 1040第十八次发版
  * 88771 【CPM2021072100111】【4.19】【PanguW-WBX0A 6.7.0.7(C233) + BIOS0.13+EC 0.13 】
    【HUAWEI】【UOS】【L0】【V3整机】【整机KK】部分正在运行的应用程序不在系统监视器的应用程序列表中。
  * 86389 KLU-主菜单界面信息显示为外设硬盘分区信息时，拔出硬盘分区信息依然显示为外设硬盘的信息

 -- yuandandan <yuandandan@uniontech.com>  Mon, 2 Aug 2021 14:35:16 +0800

deepin-diskmanager (1.2.17) stable; urgency=low

  * 1040第十七次发版
  * 84939 外设硬盘坏道检测中拔除后，坏道检测界面没有退出，klu偶现闪退

 -- yuandandan <yuandandan@uniontech.com>  Mon, 5 Jul 2021 16:35:16 +0800

deepin-diskmanager (1.2.16) stable; urgency=low

  * 1040第十六次发版
  * 76576 外设硬盘坏道检测时，插入另一块外设硬盘，界面会停顿，停顿时退出重新检测，检测界面异常
  * 83171 KLU-打开二级界面后点击一级界面，二级界面窗口移动到一级窗口界面后

 -- yuandandan <yuandandan@uniontech.com>  Fri, 18 Jun 2021 16:35:16 +0800

deepin-diskmanager (1.2.15) stable; urgency=low

  * 1040第十五次发版
  * 81963 专业版1030以上从应用商店首次安装未覆盖预装的磁盘管理器版本
  * 81896 1020以上1030以下从应用商店安装磁盘管理器无法启动
  * 81881 硬盘以及分区名称过长时字符重叠以及显示不全

 -- yuandandan <yuandandan@uniontech.com>  Wed, 2 Jun 2021 15:35:16 +0800

deepin-diskmanager (1.2.14) stable; urgency=low

  * 1040第十四次发版
  * 关闭ut内存检测

 -- yuandandan <yuandandan@uniontech.com>  Fri, 28 May 2021 14:35:16 +0800

deepin-diskmanager (1.2.13) stable; urgency=low

  * 1040第十三次发版
  * 78540 欧拉版-坏道检测柱面信息获取与专业版不一致，导致检测时间变长
  * 78047 欧拉版-打开磁盘管理器关于选项，缺少log标识

 -- yuandandan <yuandandan@uniontech.com>  Wed, 19 May 2021 11:35:16 +0800

deepin-diskmanager (1.2.12) stable; urgency=low

  * 1040第十二次发版
  * 单元测试增加内存检测

 -- yuandandan <yuandandan@uniontech.com>  Wed, 12 May 2021 17:35:16 +0800

deepin-diskmanager (1.2.11) stable; urgency=low

  * 1040第十一次发版(第十次发版送测产生的bug)
  * 75351 坏道检测停止后查看柱面信息时拔除外设硬盘，柱面信息停留在界面
  * 73471 欧拉版安装磁盘管理器无法启动
  * 70244 坏道检测时鼠标在柱面范围内上下移动，移动到下方时界面会暂停检测过程

 -- yuandandan <yuandandan@uniontech.com>  Mon, 26 Apr 2021 15:35:16 +0800

deepin-diskmanager (1.2.10) stable; urgency=low

  * 1040第十次发版(第九次发版送测产生的bug)
  * 修改rpm文件
  * 69701 新建分区时先填写分区名称为4个中文后切换fat32格式，创建成功后，分区名称显示乱码
  * 66865 /dev/nvme0n1硬盘坏道检测中停止退出，页面卡顿

 -- yuandandan <yuandandan@uniontech.com>  Thu, 1 Apr 2021 17:35:16 +0800

deepin-diskmanager (1.2.9) stable; urgency=low

  * 1040第九次发版(第八次发版送测产生的bug以及UI走查反馈的问题)
  * 66764 深色 主题UI界面检查与设计图不一致
  * 66749 子 三期设计验收问题二 / 左侧的标题应该是加粗黑色字
  * 66741 子 三期设计验收问题二 / 大标题文案请统一“将对...操作”。
  * 66740 子 三期设计验收问题二 / 分区名称输入框应该与下面的下拉选框长度一致，左右对齐
  * 66739 子 三期设计验收问题二 / 退出按钮应为红色警示按钮
  * 66738 子 三期设计验收问题二 / 滑动条长度与效果图中不一致
  * 66737 子 三期设计验收问题二 / 标题字体样式之间有区别
  * 66736 子 三期设计验收问题二 / 关于字体样式变动
  * 66735 子 三期设计验收问题二 / 调节像素变动

 -- yuandandan <yuandandan@uniontech.com>  Tue, 16 Mar 2021 16:35:16 +0800

deepin-diskmanager (1.2.8) stable; urgency=low

  * 1040第八次发版(第七次发版送测产生的bug以及UI走查反馈的问题)
  * 64327 设置系统字号为20号，磁盘管理器部分页面显示不完整
  * 65595 低版本隐藏分区，高版本无法操作
  * 65472 开启分区编辑器后启动磁盘管理器时无法启动
  * 61583 子 三期期设计产品验收记录0208 / 灰色背景框有描边，字体颜色设置错误
  * 61582 子 三期期设计产品验收记录0208 / 文字颜色使用错误，灰色背景框有描边，
    区信息与空闲空间距离太近，字体样式使用错误
  * 61581 子 三期期设计产品验收记录0208 / 图标与灰色背景左边框的间距过大，文案不一致，
    标题字字体粗细和大小需要修改，空闲空间前面的灰色方块没有了，滑动条长度太短，输入框过长，
  * 61580 子 三期期设计产品验收记录0208 / 这条线不对，左右两边不能有间距，
    灰色背景与表格背景框的边缘应有间隔
  * 61579 子 三期期设计产品验收记录0208 / 文字过大，灰色背景有描边，
    序列号与用户容量字号粗细和大小都是不一致的
  * 61578 子 三期期设计产品验收记录0208 / 图标与背景左边框的距离过大，
    文案不统一，磁盘图标过大，且与箭头的距离太近
  * 61577 子 三期期设计产品验收记录0208 / 灰色背景框有描边，字与表格分割线距离太近，
    整体与上方内容条距离太近，且文案不一致，标题与内存的文字大小要做区分
  * 61576 子 三期期设计产品验收记录0208 / 图标被切，白色背景框有描边。
  * 65725 卸载分区成功,弹窗提示"卸载失败"
  * 55242 集成帮助手册

 -- yuandandan <yuandandan@uniontech.com>  Thu, 11 Mar 2021 19:45:16 +0800

deepin-diskmanager (1.2.7) stable; urgency=low

  * 1040第七次发版(第五次发版送测产生的bug)
  * 64324 fat32格式与分区名称组合超过3个中文时显示乱码
  * 64021 该磁盘有分区表情况下替换分区表，操作完成后弹窗提示：新建分区表成功/新建分区表失败
  * 61838 【5240】 【桌面版】【联想开天】【D2000 X 8】【M740Z】【UnionTech OS-20-20201201134218-1_ aarch_64（1030）】
    插入外部移动设备，打开磁盘管理工具，选择外部移动设备点击卸载，只是消失一下又自动挂载
  * 58582 【klu】二级界面显示为透明状态

 -- yuandandan <yuandandan@uniontech.com>  Wed, 2 Mar 2021 14:35:16 +0800

deepin-diskmanager (1.2.6) stable; urgency=low

  * 1040第六次发版(第五次发版送测产生的bug)
  * 64324 fat32格式与分区名称组合超过3个中文时显示乱码
  * 64021 该磁盘有分区表情况下替换分区表，操作完成后弹窗提示：新建分区表成功/新建分区表失败
  * 61838 【5240】 【桌面版】【联想开天】【D2000 X 8】【M740Z】【UnionTech OS-20-20201201134218-1_ aarch_64（1030）】
    插入外部移动设备，打开磁盘管理工具，选择外部移动设备点击卸载，只是消失一下又自动挂载

 -- yuandandan <yuandandan@uniontech.com>  Tue, 2 Mar 2021 9:35:16 +0800

deepin-diskmanager (1.2.5) stable; urgency=low

  * 1040第五次发版(第四次发版送测产生的bug)
  * 63209 新建分区表崩溃闪退
  * 63082 从启动器启动磁盘管理器加载时间变长
  * 62058 fat32格式新建分区时，分区名称输入中文，显示异常

 -- yuandandan <yuandandan@uniontech.com>  Sat, 20 Feb 2021 9:51:16 +0800

deepin-diskmanager (1.2.4) stable; urgency=low

  * 1040第四次发版(第三次发版送测产生的bug以及新增功能)
  * 62350 /dev/nvme0n1本地硬盘空闲分区新建分区时分区信息显示异常
  * 62058 fat32格式新建分区时，分区名称输入中文，显示异常
  * 57820 优化展示信息 温度获取raw_value
  * 57854 优化信息 获取raw_value
  * 58634 分区卸载 加提示弹窗
  * 59605 新建分区表 （后端）
  * 59604 新建分区表 (前端)

 -- yuandandan <yuandandan@uniontech.com>  Thu, 4 Feb 2021 14:36:16 +0800

deepin-diskmanager (1.2.3) stable; urgency=low

  * 1040第三次发版(第二次发版送测产生的bug以及新增功能)
  * 61452 新建fat32分区-大于1T分区创建时右侧已用空间信息显示错误
  * 61430 系统全盘安装,默认的隐藏分区可以卸载
  * 61349 磁盘信息显示不全时，显示为英文unknown
  * 61338 【格式化】含有分区名称的分区进行格式化为fat2时，该分区信息显示为未知状态
  * 61335 一次性创建多个分区格式为fat32并全部填写分卷卷标的分区时，只创建出一个分区
  * 61334 创建分区格式为fat32时，同时设置分区卷标，创建出来分区格式为未知状态
  * 50268 拥有挂载点的分区不允许直接删除，两次警告提示之后可执行操作
  * 49861 【全平台】【桌面专业版sp3】【1.10.18】U盘MBR格式隐藏分区异常
  * 49857 龙芯磁盘的调研
  * 49856 适配龙芯磁盘性能

 -- yuandandan <yuandandan@uniontech.com>  Thu, 21 Jan 2021 14:16:16 +0800

deepin-diskmanager (1.2.2) stable; urgency=low

  * 1040第二次发版(第一次发版送测产生的bug以及新增功能)
  * 60662 检测中与修复中系统待机，唤醒系统时已用时间、剩余时间显示异常
  * 60547 起始范围与终止范围一致，点击“开始检测”客户端崩溃闪退
  * 60472 检测完成存在坏道时尝试修复，未修复坏道
  * 60398 点击"尝试修复"按钮时弹出框与设计图不一致
  * 60390 检测范围为空进入检测过程
  * 60378 柱面检测范围起始值不为0时检测完成闪退
  * 50270 系统挂载目录不允许直接卸载
  * 49852 新增刷新按钮
  * 54563 优化磁盘信息展示
  * 49829 支持NTFS格式的分区
  * 49804 支持fat32格式的分区
  * 49858 需要使用polkit，在磁盘管理器使用的权限控制方式
  * 49860 磁盘类型为nvme0n1 时，部分磁盘信息无法识别
  * 37860 使用polkit方式代替白名单方案

 -- yuandandan <yuandandan@uniontech.com>  Thu, 14 Jan 2021 16:15:16 +0800

deepin-diskmanager (1.2.0.1) stable; urgency=low

  * 1040第一次发版(坏道检测和修复功能)
  * 49868 子 坏道检测与修复 / 坏道修复前端
  * 49879 子 坏道检测与修复 / 坏道修复后端
  * 49878 子 坏道检测与修复 / 坏道检测后端
  * 49867 子 坏道检测与修复 / 坏道检测前端
  * 60001 设备不包含可识别的分区表时,新建分区无响应

 -- liweigang <liweigang@uniontech.com>  Tue, 05 Jan 2021 14:15:16 +0800

deepin-diskmanager (1.1.0.39) stable; urgency=low

  * 解决完成第二十八次送测产生的bug,
  * 57772 多屏模式下分辨率调整初始化界面显示不全，拉伸最小宽度主页面显示不全

 -- yuandandan <yuandandan@uniontech.com>  Tue, 15 Dec 2020 09:15:16 +0800

deepin-diskmanager (1.1.0.37) stable; urgency=low

  * 解决完成第二十七次送测产生的bug,
  * 适应双屏上下，左右模式，适应复制，扩展模式分屏显示

 -- yuandandan <yuandandan@uniontech.com>  Thu, 10 Dec 2020 15:34:16 +0800

deepin-diskmanager (1.1.0.34) stable; urgency=low

  * 解决完成第二十六次送测产生的bug,
  * 添加软件包安装依赖：smartmontools

 -- yuandandan <yuandandan@uniontech.com>  Fri, 20 Nov 2020 13:34:16 +0800

deepin-diskmanager (1.1.0.33) stable; urgency=low

  * 解决完成第二十六次送测产生的bug,
  * 添加smartmontools

 -- yuandandan <yuandandan@uniontech.com>  Thu, 19 Nov 2020 13:34:16 +0800

deepin-diskmanager (1.1.0.32) stable; urgency=low

  * 解决完成第二十五次送测产生的bug,
  * 55030 硬盘健康检测“监”字与需求设计图“检”字不一致

 -- yuandandan <yuandandan@uniontech.com>  Thu, 19 Nov 2020 10:34:16 +0800

deepin-diskmanager (1.1.0.31) stable; urgency=low

  * 解决完成第二十四次送测产生的bug,
  * 54424 /dev/nvme0n1硬盘分区名过长时显示不全

 -- yuandandan <yuandandan@uniontech.com>  Mon, 16 Nov 2020 14:34:16 +0800

deepin-diskmanager (1.1.0.30) stable; urgency=low

  * 解决完成第二十三次送测产生的bug,
  * 磁盘信息【导出】按钮字符显示不全

 -- yuandandan <yuandandan@uniontech.com>  Fri, 13 Nov 2020 14:34:16 +0800

deepin-diskmanager (1.1.0.29) stable; urgency=low

  * 解决完成第二十二次送测产生的bug,
  * 54214 磁盘信息【导出】按钮位置错误

 -- yuandandan <yuandandan@uniontech.com>  Fri, 13 Nov 2020 11:34:16 +0800

deepin-diskmanager (1.1.0.28) stable; urgency=low

  * 解决完成第二十一次送测产生的bug,
  * 54024 打开磁盘管理，/dev/nvme0n1硬盘字符重叠

 -- yuandandan <yuandandan@uniontech.com>  Wed, 11 Nov 2020 11:34:16 +0800

deepin-diskmanager (1.1.0.27) stable; urgency=low

  * 解决完成第二十次送测产生的bug,
  * 53927 全平台硬盘为/dev/nvme0n1 分区删除失败

 -- yuandandan <yuandandan@uniontech.com>  Tus, 10 Nov 2020 15:34:16 +0800

deepin-diskmanager (1.1.0.26) stable; urgency=low

  * 解决完成第十九次送测产生的bug,
  * 53467 新建分区界面UI显示异常
  * 53315 软件无法启动

 -- yuandandan <yuandandan@uniontech.com>  Fri, 06 Nov 2020 11:34:16 +0800

deepin-diskmanager (1.1.0.25) stable; urgency=low

  * 解决完成第十九次送测产生的bug,
  * 52751 新建分区，多次添加分区时，分区大小大于剩余空间添加，进度条无法加满

 -- yuandandan <yuandandan@uniontech.com>  Mon, 03 Nov 2020 13:34:16 +0800

deepin-diskmanager (1.1.0.24) stable; urgency=low

  * 解决完成第十九次送测产生的bug,
  * 52747 新建分区，磁盘进度条加满，复原之后，点击磁盘进度条后，分区信息相关操作失效
  * 52657 硬盘健康监测界面显示异常
  * 修改根目录下生成0文件的错误

 -- yuandandan <yuandandan@uniontech.com>  Fri, 30 Oct 2020 17:34:16 +0800

deepin-diskmanager (1.1.0.23) stable; urgency=low

  * 解决完成第十八次送测产生的bug,
  * 51878 分区名称未做长度限制，显示不全

 -- yuandandan <yuandandan@uniontech.com>  Mon, 26 Oct 2020 15:34:16 +0800

deepin-diskmanager (1.1.0.22) stable; urgency=low

  * 解决完成第十七次送测产生的bug,
  * 51878 分区名称未做长度限制，显示不全

 -- yuandandan <yuandandan@uniontech.com>  Fri, 23 Oct 2020 17:34:16 +0800

deepin-diskmanager (1.1.0.21) stable; urgency=low

  * 解决完成第十六次送测产生的bug,
  * 51434 客户端执行卸载操作失败

 -- yuandandan <yuandandan@uniontech.com>  Mon., 19 Oct 2020 16:34:16 +0800

deepin-diskmanager (1.1.0.20) stable; urgency=low

  * 解决完成第十五次送测产生的bug,
  * 51245 终端卸载分区挂载点，客户端重启后执行挂载操作，写入两次fstab永久挂载

 -- yuandandan <yuandandan@uniontech.com>  Fri, 16 Oct 2020 13:34:16 +0800

deepin-diskmanager (1.1.0.19) stable; urgency=low

  * 解决完成第十四次送测产生的bug,
  * 50782 【第二轮集成测试】点击左侧空白处，可以展开磁盘信息

 -- yuandandan <yuandandan@uniontech.com>  Wed, 14 Oct 2020 13:34:16 +0800

deepin-diskmanager (1.1.0.18) stable; urgency=low

  * 解决完成第十三次送测产生的bug,
  * 解决安装后，USB脚本文件没有执行权限bug

 -- yuandandan <yuandandan@uniontech.com>  Sun, 27 Sep 2020 13:34:16 +0800

deepin-diskmanager (1.1.0.17) stable; urgency=low

  * 解决完成第十二次送测产生的bug,
  * 49003 MBR格式分区，分区创建界面“+”添加分区数量大于4时无提示信息
  * 48856 分区格式化时软件闪退
  * 48848 新建分区-单次添加1个分区数量时，软件将剩余空间同步进行了添加，同时分区创建过程中闪退

 -- yuandandan <yuandandan@uniontech.com>  Thu, 24 Sep 2020 15:34:16 +0800

deepin-diskmanager (1.1.0.16) stable; urgency=low

  * 解决完成第十一次送测产生的bug,
  * 48756 格式化swap分区，再挂载应用高概率卡死了
  * 48785 右侧分区信息展示界面显示异常

 -- yuandandan <yuandandan@uniontech.com>  Tue, 22 Sep 2020 15:34:16 +0800

deepin-diskmanager (1.1.0.15) stable; urgency=low

  * 解决完成第十次送测产生的bug,
  * 新增在界面没有启动时，后台会被USB插拔启动的更改

 -- yuandandan <yuandandan@uniontech.com>  Mon, 21 Sep 2020 14:34:16 +0800

deepin-diskmanager (1.1.0.14) stable; urgency=low

  * 解决完成第九次送测产生的bug,
  * 安装配置文件错误的bug

 -- yuandandan <yuandandan@uniontech.com>  Thu, 17 Sep 2020 14:34:16 +0800

deepin-diskmanager (1.1.0.13) stable; urgency=low

  * 解决完成第八次送测产生的bug,
  * 47462 使用U盘安装，或重启系统，进入安装器或是重启进入登录页面，鼠标和键盘不能使用，需要等一分钟后才能用
  * 47070 新建分区格式化完毕，分区挂载后“已用/可用空间”显示为空
  * 47058 移动硬盘创建1个分区，完成挂载后，分区已用/可用空间显示异常
  * 47038 剩余空间单次创建多个分区时，点击空闲空间进度条软件闪退

 -- yuandandan <yuandandan@uniontech.com>  Wed, 16 Sep 2020 14:34:16 +0800

deepin-diskmanager (1.1.0.12) stable; urgency=low

  * 解决完成第七次送测产生的bug,

 -- yuandandan <yuandandan@uniontech.com>  Wed, 16 September 2020 14:34:16 +0800

deepin-diskmanager (1.1.0.11) stable; urgency=low

  * 解决完成第六次送测产生的bug,
  * 修改debian目录下的control文件

 -- yuandandan <yuandandan@uniontech.com>  Wed, 9 Sep 2020 14:34:16 +0800

deepin-diskmanager (1.1.0.10) stable; urgency=low

  * 解决完成第五次送测产生的bug,
  * 46551 新建分区-U盘全部空间创建一个分区时失败
  * 46487 新建分区删除后，标题栏“格式化”、“挂载”、“空间调整”按钮仍可点击

 -- yuandandan <yuandandan@uniontech.com>  Wed, 8 Sep 2020 14:34:16 +0800

deepin-diskmanager (1.1.0.9) stable; urgency=low

  * 解决完成第四次送测产生的bug,

 -- yuandandan <yuandandan@uniontech.com>  Wed, 3 Sep 2020 14:34:16 +0800

deepin-diskmanager (1.1.0.8) stable; urgency=low

  * 解决完成第三次送测产生的bug,

 -- yuandandan <yuandandan@uniontech.com>  Wed, 26 Aug 2020 14:34:16 +0800

deepin-diskmanager (1.1.0.7) stable; urgency=low

  * 解决完成第二次送测产生的bug,

 -- yuandandan <yuandandan@uniontech.com>  Wed, 19 Aug 2020 14:34:16 +0800

deepin-diskmanager (1.1.0.2) stable; urgency=low

  * 解决完成第一次送测产生的bug,

 -- yuandandan <yuandandan@uniontech.com>  Wed, 12 Aug 2020 14:34:16 +0800

deepin-diskmanager (1.1.0.1) stable; urgency=low

  * 修改完成第一次送测的任务,
  * 32993 磁盘健康管理
  * 32977 显示分区
  * 31632 分区表错误检测
  * 31631 健康检测
  * 31630 删除分区
  * 31578 隐藏分区
  * 31577 硬盘信息展示

 -- yuandandan <yuandandan@uniontech.com>  Thu, 06 Aug 2020 11:34:16 +0800

deepin-diskmanager (1.0) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- yuandandan <yuandandan@uniontech.com>   Fri, 10 Mar 2020 16:48:52 +0800
